Skip to navigation

Get an Entry schema by ID

Get an Entry schema by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

schema_idstringRequired
ID of schema to get

Response

OK
archiveRecordobject or nullOptional
fieldDefinitionslist of objectsOptional
idstringOptional
namestringOptional
typeenumOptionalRead-only
Allowed values:
prefixstringOptional
registryIdstringOptional
modifiedAtdatetimeOptional
DateTime the Entry Schema was last modified

Errors

400
Bad Request Error
404
Not Found Error